Bug 2028939 - Update symbolic icon
Summary: Update symbolic icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-03 19:02 UTC by majane7757
Modified: 2022-10-05 12:57 UTC (History)
10 users (show)

Fixed In Version: firefox-105.0.2-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-09 21:02:59 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Old Firefox symbolic icon in GNOME (11.02 KB, image/png)
2021-12-03 19:02 UTC, majane7757
no flags Details
White svg Firefox logo from Mozilla (2.24 KB, image/svg+xml)
2021-12-08 14:09 UTC, majane7757
no flags Details

Description majane7757 2021-12-03 19:02:10 UTC
Created attachment 1844634 [details]
Old Firefox symbolic icon in GNOME

Description of problem: Firefox on Fedora still uses an old symbolic icon (with the paw). The new one can be found on https://mozilla.design/firefox/logos-usage/
Download Firefox Browser .zip archive and .svg version of symbolic icon can be found in 'Icon (One Color)' folder.

Comment 1 Martin Stransky 2021-12-08 07:49:29 UTC
Thanks. Do you mind to create the new symbolic icon? We can include it in Firefox then.

Comment 2 majane7757 2021-12-08 14:08:39 UTC
I am not a developer, but sure, I can try it. White svg directly from Mozilla wouldn't work? Does it need to be some specific colour?

Comment 3 majane7757 2021-12-08 14:09:46 UTC
Created attachment 1845277 [details]
White svg Firefox logo from Mozilla

Comment 4 Martin Stransky 2021-12-09 21:02:44 UTC
Added to firefox 95.0-2, Thanks.

Comment 5 Fedora Update System 2022-10-05 12:46:22 UTC
FEDORA-2022-f0988ea008 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f0988ea008

Comment 6 Fedora Update System 2022-10-05 12:57:22 UTC
FEDORA-2022-f0988ea008 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.